{% extends "base2.html" %}
{% load static %}

{% block scripts %}
{% endblock scripts %}

{% block title %}
Delete Quiz
{% endblock title %}

{% block content %}

    <div class="section" style="text-align: center; padding-top: 10%;">
        <p>Are you sure want to delete {{quiz}}?</p>
    </div>
    <ul style="padding-left: 30%;">
        <li>Total questions: {{quiz.number_of_questions}}</li>
        <li>Time limit: {{quiz.time}}</li>
        <li>Score to pass: {{quiz.required_score_to_pass}}</li>
    </ul>
    <div class="button" style="text-align: center;">
        <form action="" method="post">
            {% csrf_token %}
            <a href="/quiz/lecturer-home-quiz/" class="btn btn-info">Cancel</a>
            <input type="submit" name="Confirm" class="btn btn-danger">
    
        </form>
    </div>

{% endblock content %}